summit X450a can use extreme openstack plugin?

  • 0
  • 1
  • Question
  • Updated 3 years ago
  • Answered
Hi,

I'm using the extreme switch want to use openstack based on it, so I'm thinking to use the extreme openstack plugin. I  saw prerequisite below in the guide:

We support any switch running ExtremeXOS release 15.3.2 or 15.3.3: Stackable Switches
 • Summit X670 (www.extremenetworks.com/product/summit-x670-series)
 • Summit X480 (http://www.extremenetworks.com/product/summit-x480-series)
 • Summit X460 (http://www.extremenetworks.com/product/summit-x460-series) Chassis-Based Switches
 • BlackDiamond X8 (http://www.extremenetworks.com/product/blackdiamond-x-series)
 • BlackDiamond 8800 (http://www.extremenetworks.com/product/blackdiamond-8800-series)  

But my switch is summit X450A with EXOS 12.0.3.16, is it possible to use this plugin if my switch is upgrade to 15.3.2? or summit X450A never could use this plugin?  

best regards.
Photo of wang maple

wang maple

  • 140 Points 100 badge 2x thumb

Posted 3 years ago

  • 0
  • 1
Photo of Kawawa

Kawawa, GTAC

  • 3,292 Points 3k badge 2x thumb
I doubt the X450 would be supported.  The release notes for OpenStack 2.0 do explicitly state that you need to be running XOS 15.3.2 or 15.3.3 on either an X460, X480, X670, BD88000 and the BDX8 series.
(Edited)
Photo of Daniel Flouret

Daniel Flouret, Employee

  • 7,470 Points 5k badge 2x thumb
Wang,

The X450a won't work because the Openstack plugin uses User-defined Virtual Routers and the X450a does not support them.
Photo of wang maple

wang maple

  • 140 Points 100 badge 2x thumb
Hi Daniel,

Thanks for information, it seems we can't use this plugin for integration now.

best regards.